Version: 3.3.24 ?

Get help from the community here.

Moderator: Developers

bofh80
Posts: 9
Joined: Thu Feb 25, 2010 5:50 pm

Version: 3.3.24 ?

Postby bofh80 » Thu Feb 25, 2010 5:56 pm

Hi i have the community edition installed on a minimal ubuntu server install.
it runs great, looks great. nice job.

I have just upgraded to 3.4 . . The version in Help About says Version: 3.3.24 .
Is this correct ?

Just wondering if my upgrade has succeeded.

Also do you have irc server somewhere ?

EDIT: also is the new cache setting for imap going to have a big impact on memory usuage, and if so, can it be turned off ? :)

thanks
anthony.
aeschma
Posts: 1
Joined: Fri Feb 26, 2010 7:40 am

Re: Version: 3.3.24 ?

Postby aeschma » Fri Feb 26, 2010 8:00 am

Same problem here.

The version in Help About says Version: 3.3.24 after a upgrade, too. The RELEASE.TXT in /usr/share/groupoffice directory shows the correct version 3.4.0.
I use debian 5.0.4 (lenny) and GO is added to apt.

Durinng the update process I get the following error message:

Code: Select all

*** WARNING: ucf was run from a maintainer script that uses debconf, but
             the script did not pass --debconf-ok to ucf. The maintainer
             script should be fixed to not stop debconf before calling ucf,
             and pass it this parameter. For now, ucf will revert to using
             old-style, non-debconf prompting. Ugh!

             Please inform the package maintainer about this problem.
Thanks
ael
Posts: 50
Joined: Mon Sep 14, 2009 11:38 am
Location: France

Re: Version: 3.3.24 ?

Postby ael » Fri Feb 26, 2010 8:32 am

Hello,

It's only a small typo, 3.4 is indeed correctly installed, only the version number is wrong. No doubt it'll be fixed in the next release.

Who is online

Users browsing this forum: No registered users and 5 guests